SELECT
BOO_EVENT as BOO_EVENT,
BOO_ACT as BOO_ACT,
BOO_DATE as BOO_DATE,
BOO_HOURS as BOO_HOURS,
BOO_ON as BOO_STARTTIME,
BOO_OFF as BOO_ENDTIME,
BOO_OCTYPE as BOO_OCTYPE
FROM r5bookedhours
WHERE  
boo_person=<parameter.employee>
AND DATE(boo_date) BETWEEN DATE(<param.startdate>) AND DATE(<param.enddate>)